using System;
using System.Collections.Generic;
using System.Linq;
using System.Web;

/// <summary>
/// Summary description for CustomerOrders
/// </summary>
/// 

public static class CustomerOrders
{
    public static Dictionary<String, String> customerList = new Dictionary<String, String> { };
    //public static CustomerOrders()
    //{
		
    //}
    public static void Add(String Key, String customerObject)
    {
        if (!customerList.ContainsKey(Key))
        {
            customerList.Add(Key, customerObject);
        }
    }
    public static void Update(String Key, String customerObject)
    {
        if (customerList.ContainsKey(Key))
        {
            Remove(Key);
            Add(Key, customerObject);
        }
        else
        {
            Add(Key, customerObject);
        }
    }
    public static void Remove(String Key)
    {
        if (customerList.ContainsKey(Key))
        {
            customerList.Remove(Key);
        }
    }
}